UNEXPAND(1)

NAVN
unexpand - convert spaces to tabs

SYNOPSIS
unexpand [FLAG]... [FIL]...

BESKRIVELSE

Konvertér mellemrum i hver FIL til tabulatorer, og skriv til standard-ud.

Hvis ingen FIL er angivet, eller FIL er -, læses fra standard-ind.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-a, --all
    konvertér alle blanke, frem for blot foranstillede blanke

--first-only
    konvertér kun indledende rækker af blanke (tilsidesæt -a)

-t, --tabs=N
    hav tabulatorer N tegn fra hinanden frem for 8 (medfører -a)

-t, --tabs=LISTE
    brug kommaadskilt liste med tabulatorpositioner. Sidst givne position indledes med "/" for at angive en tabulatorstørrelse, der gælder efter sidste eksplicit givne tabulatorstop. Endvidere kan præfikset "+" bruges til at justere resterende tabulatorstop relativt til sidst givne tabulatorstop frem for første kolonne.

--help
    viser hjælpetekst og stopper

--version
    viser versionsinformation og stopper

FORFATTER
Skrevet af David MacKenzie.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapportér oversættelsesfejl til <https://translationproject.org/team/>

OPHAVSRET
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er frit programmel: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
expand(1)

Fuld dokumentation <https://www.gnu.org/software/coreutils/unexpand>
eller lokalt tilgængelig via: info '(coreutils) unexpand invocation'

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.